Jax Guestbook 'jax_guestbook.php' Cross-Site Scripting Vulnerability

Bugtraq ID: 28523
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 31 2008 12:00AM
Updated: Mar 31 2008 10:59PM
Credit: ZoRLu
Vulnerable: Jax Scripts Jax Guestbook 3.31
Jax Scripts Jax Guestbook 3.50
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus